/*general page overrides for color and sizing */
html,
body {
    background: url('../img/background.png');
    color: #33494A;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Bevan', cursive;
    color: #D91021;
}


input[type=text],
textarea,
select,
button {
    border-radius: 0 !important;
}

textarea {
    resize: none;
}

label {
    margin-top: 5px;
}

.btn-info {
    background: #d91021;
}

.btn-info:hover {
    background: #7c0912;
}

/**/
#logo {
    width: 85%;
}

/*======MAIN SECTION======*/
header {
    padding-bottom: 15px;
}

main {
    margin-bottom: 15px;
}

.req:after {
    content: " *";
    color: #ff0000;
    font-size: 14px;
}